
Grupo 3 B - Feature #3802

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3799 (Resolved): Prototipo del Robot

Primer brazo del robot

08/27/2024 05:09 PM - mayling alvarez

Status: Resolved Start date: 08/23/2024

Priority: Normal Due date: 08/30/2024

Assignee: martin delsolar % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:12 PM - mayling alvarez

- % Done changed from 50 to 70

#2 - 08/27/2024 06:01 PM - mayling alvarez

- Due date changed from 10/09/2024 to 08/30/2024

- Start date changed from 09/27/2024 to 08/23/2024

#3 - 08/30/2024 04:50 PM - mayling alvarez

- % Done changed from 70 to 100

#4 - 09/03/2024 09:46 AM - mayling alvarez

- Status changed from New to Resolved

#5 - 09/28/2024 08:43 PM - yazuska castillo

- Estimated time set to 6.00
